| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::MetadataPage Class Reference
Inheritance diagram for Digikam::MetadataPage:

## Public Member Functions
| MetadataPage (QWizard *const dlg)
void | saveSettings ()
Public Member Functions inherited from Digikam::DWizardPage
| DWizardPage (QWizard *const dlg, const QString &title)
QWizard * | assistant () const
int | id () const
bool | isComplete () const override
void | removePageWidget (QWidget *const w)
void | setComplete (bool b)
void | setLeftBottomPix (const QIcon &icon)
void | setLeftBottomPix (const QPixmap &pix)
void | setPageWidget (QWidget *const w)
void | setShowLeftView (bool v)